local fn = _gn(0xd2b9e90d)
--- Sets the flags of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @param flags bit flags
function Global.SetVehicleWheelFlags(vehicle, wheelIndex, flags)
	return _in2(fn, vehicle, wheelIndex, flags)
end
